/*
 * SPDX-FileCopyrightText: 2023 Copyright contributors to the cppTango project
 *
 * SPDX-License-Identifier: LGPL-3.0-or-later
 */
#include "tango/common/versions.h"

namespace Tango
{

static const char *static_git_revision = "@TANGO_GIT_REVISION@";

const char *git_revision()
{
    return static_git_revision;
}

} // namespace Tango
